% @Difficulté 1
% @Mathalea uuid=1803c&id=2F31-1&n=2&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme fonctionsVariations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
	\item En utilisant le sens de variation d'une fonction de référence, comparer $10,8^3$ 
          et $(-0,9)^3$.
	\item En utilisant le sens de variation d'une fonction de référence, comparer $1,4^3$ 
          et $(-0,7)^3$.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1803c&id=2F31-1&n=2&d=10&s=3&alea=phxW&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}